## calendarserver 3.2+dfsg

=== debian/changelog ===
calendarserver (3.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Moved from using cdbs to dh sequencer
  * Modified calenderserver init.d script based on /etc/init.d/skeleton script
  * Removed ldapdirectory.patch as the OpenLDAP directory service has been 
    merged upstream
  * Moved package to section "net" as calendarserver is more service than 
    library (Closes: #665859)
  * Changed Architecture of calendarserver package to any as the package
    now includes compiled architecture dependent Python extensions
  * Unowned files are no longer left on the system upon purging
    (Closes: #668731)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Tue, 29 May 2012 18:12:12 +0530

calendarserver (2.4.dfsg-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes init script start action fails if already running (Closes: #666737).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Apr 2012 02:43:40 +0000

calendarserver (2.4.dfsg-7) unstable; urgency=low

  * Recompile for python 2.7 support (Closes: Bug#646598)
  * Added init.d status support. Thanks to Peter Eisentraut for the patch
    (Closes: Bug#652832)
  * Supply hints for backup of calendar data in face of extended attributes.
    Thanks to Martin Stigge for providing this tip (Closes: Bug#653961)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Wed, 14 Mar 2012 11:20:00 +0530

calendarserver (2.4.dfsg-6) unstable; urgency=low

  * Changed DataRoot from /var/run/caldavd/ to /var/lib/caldavd/
    (Closes: Bug#611165)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 31 Jan 2011 17:09:50 +0530

calendarserver (2.4.dfsg-5) unstable; urgency=high

  * Backing up configuration file in calendarserver.preinst was happening
    only during upgrade. This has been modified to happen during install as
    well where the configuration file had not been purged during the previous 
    uninstallation.

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Wed, 19 Jan 2011 14:24:14 +0530

calendarserver (2.4.dfsg-4) unstable; urgency=high

  * Moved the code for upgrading data directories of NSS users and groups
    into a separate file and executing this file from postinst as it cannot
    be assumed that python would be configured when preinst is called 
    (inspite of adding python to Pre-Depends)
  * Moved ${python:Depends} and python-plist from Pre-Depends to Depends

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Fri, 31 Dec 2010 14:58:23 +0530

calendarserver (2.4.dfsg-3) unstable; urgency=low

  * Added calendarserver.preinst script for moving data directories of NSS users
    and groups
  * Moved ${python:Depends} from Depends to Pre-Depends. Added python-plist to
    Pre-Depends.
  * Added python-ldap as recommended package (Closes: #600799)
  * Moved python-pydirector from suggested package to recommended package
  * Added information about disabling of group calendaring in calendarserver 2.x
    in NEWS (Closes: #600999)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Fri, 17 Dec 2010 00:00:00 +0530

calendarserver (2.4.dfsg-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Do not set PYTHONPATH env var, not needed (Closes: #605166, #605157)
  * Prevent setup.py from automagically setting #PYTHONPATH in an insecure way

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 03 Dec 2010 21:28:40 +0000

calendarserver (2.4.dfsg-2) unstable; urgency=low

  * Removed Uploaders field in debian/changelog
  * Changed build dependency python-dev to python
  * Updated standards version to 3.9.1
  * $remote_fs dependency has been added in init.d
  * Added NSS directory service backend
  * Added sample configuration for LDAP directory backend
  * Added PAM configuration file

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Wed, 25 Aug 2010 15:23:37 +0530

calendarserver (2.4.dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #579610)
  * add LDAP directory backend
  * remove NSS directory backend (will be added soon)
  * add patch for linux xattr fix. Related Calendarserver ticket:
      http://trac.calendarserver.org/ticket/337

 -- Rahul Amaram <rahul@amaram.name>  Wed, 28 Jul 2010 13:57:56 +0530

calendarserver (1.2.dfsg-9) unstable; urgency=low

  [ Guido Günther ]
  * [e933bae] Orphan package
  * [aa801ee] use lower case http in the principals name since this is
    what iCal expects. clients don't break. (Closes: #514931) - thanks
    to Arthur P Prokosch for pointing this out and testing that other
  * [2de5e32] We need both principals in the servers's keytab. (Closes:
    #514931)

  [ Christoph Goehre ]
  * [080f99a] remove package depends 'python-xml' python-xml was merged into
    the python core package and removed from unstable on 16th August 2009

 -- Guido Günther <agx@sigxcpu.org>  Sun, 16 May 2010 15:15:51 +0200

calendarserver (1.2.dfsg-8) unstable; urgency=low

  * [8b63fa5] fix basic auth via apache directoryService (Closes:
    #503727) - thanks to Thomas Viehmann for the patch
  * [a9f92f3] minor fix: tabs vs. spaces

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Nov 2008 09:57:56 +0100

calendarserver (1.2.dfsg-7) experimental; urgency=low

  * [972f1c3] add more info about the name service switch backend and
    warn about ldap server search limits (Closes: #499963)
  * [45cc01f] add Ticket207-2.patch fixes "Events more than 356 days
    from creation are ignored" (Closes: #489188) - Patch by Peter Mogensen

 -- Guido Guenther <agx@sigxcpu.org>  Thu, 02 Oct 2008 13:18:01 +0200

calendarserver (1.2.dfsg-6) unstable; urgency=low

  * [cf51d29] allow dh_installinit to start/stop the daemon
  * [f2450f8] don't start calendarserver by default
  * [67f428c] don't fail when trying to stop a not running daemon
  * [b3386ab] bump standards version
  * [da9254c] add README.source

 -- Guido Guenther <agx@sigxcpu.org>  Fri, 08 Aug 2008 11:58:23 +0200

calendarserver (1.2.dfsg-5) unstable; urgency=low


