=== debian/control ===
Source: calendarserver
Section: net
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 8.0.0), python-dev (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://www.calendarserver.org/
Vcs-Svn: http://svn.calendarserver.org/repository/calendarserver/CalendarServer/
Vcs-Browser: http://trac.calendarserver.org/browser/CalendarServer
X-Python-Version: >= 2.6

Package: calendarserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 memcached, python-zope.interface, python-openssl (>= 0.9), 
 python-kerberos (>= 1.1+svn4241), python-xattr (>= 0.5), python-pysqlite2, 
 python-pygresql (>= 4.0), python-dateutil, python-pycalendar, 
 python-sqlparse (>= 0.1.2), python-twisted-core (>= 11.0.0), 
 python-twisted-conch (>= 11.0.0), python-twisted-mail (>= 11.0.0), 
 python-twisted-web (>= 11.0.0), python-twisted-words (>= 11.0.0),
 python-plist, ssl-cert, adduser, lsb-base
Recommends: python-pam, python-ldap (>= 2.3.13)
Description: Apple's Calendar and Contacts Server
 The open source Calendar and Contacts Server project is a standards-compliant 
 server implementing the CalDAV and CardDAV protocols. It provides a shared 
 location on the network allowing multiple users to store and edit calendaring 
 and contact information.
