=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installpam:
	dh_installpam --name=caldav

override_dh_clean:
	dh_clean
	rm -f calendarserver/version.py

override_dh_python2:
	dh_python2 --no-guessing-versions
