## calendarserver 5.2+dfsg

=== debian/changelog ===
calendarserver (5.2+dfsg-1) unstable; urgency=high

  * New upstream release
  * Provided instructions on how to ensure data migration with XML Directory
    Backend while upgrading (Closes: #744889)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 14 Apr 2014 06:02:38 +0530

calendarserver (5.1+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #709607)
  * Updated NSS Configuration documentation (Closes: #696334)
  * Added documentation for PostgreSQL Peer authentication. Also debianized
    bootstrapdatabase.py (Thanks to Georges Racinet and Fredrik Unger)
    (Closes: #696931)
  * Removed fields Vcs-Svn and Vcs-Browser as they were pointing to upstream
    sources rather than that where the debian package is maintained (Closes:
    #709608)
  * IPv6 support added upstream (Closes: #719649)
  * Removed patch py-ssize-t-fix.patch as it has been included upstream in
    r9700 (See http://trac.calendarserver.org/ticket/448)
  * Removed upgrade-nss-data-directories.py script and related changes. This
    was being used to address an issue when upgrading from 1.2 to 2.4 (See
    Debian Bug#610124). As we have had two major versions released since then,
    we believe it to be safe to remove this fix.
  * Removed zoneinfo.patch

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sun, 23 Feb 2014 10:51:58 +0530

calendarserver (3.2+dfsg-5) unstable; urgency=low

  * Updated zoneinfo patch to tzdata 2012j 

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Wed, 14 Nov 2012 16:03:02 +0530

calendarserver (3.2+dfsg-4) unstable; urgency=low

  * Added a new patch for updating zoneinfo to tzdata 2012f

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Wed, 03 Oct 2012 00:21:01 +0530

calendarserver (3.2+dfsg-3) unstable; urgency=low

  * Lowered Debian compat to 8 so that calendarserver could be unblocked

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sat, 29 Sep 2012 20:02:32 +0530

calendarserver (3.2+dfsg-2) unstable; urgency=low

  * The second call to PyArg_ParseTuple in sendmsg.c passed an int* where a 
    Py_ssize_t* should be passed. This has been fixed. (Closes: #678525)
  * Added option "EnableSSL" to conf/caldavd.plist. This has to be set to true
    for calendarserver to listen on SSL port. (Closes: #681170)
  * Changed source dependency from python-dev to python-all-dev as now a fix
    for building package for both python 2.6 and python 2.7 is provided. (Thanks
    to Fredrik Unger for providing the fix) (Closes: #684996)
  * Updated calendarserver.README.Debian 
  * Bumped Debian compat to 9

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Tue, 14 Aug 2012 22:08:02 +0530
