=== debian/control ===
Source: calendarserver
Section: net
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 9), python-all-dev, subversion
Standards-Version: 3.9.5
Homepage: http://trac.calendarserver.org/
X-Python-Version: >= 2.7

Package: calendarserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 memcached, python-zope.interface (>= 4), python-openssl (>= 0.9), 
 python-kerberos, python-xattr (>= 0.5), python-pygresql (>= 4.1.1), 
 python-twisted-core (>= 12.2), python-twisted-conch (>= 12.2),
 python-twisted-mail (>= 12.2), python-twisted-web (>= 12.2),
 python-twisted-words (>= 12.2), python-dateutil, python-psutil (>= 0.6.1),
 python-ldap (>= 2.3.13), python-pycalendar, python-sqlparse (>= 0.1.10),
 python-crypto (>= 2.5), python-setproctitle (>= 1.0), python-cffi (>= 0.6),
 python-pycparser (>= 0.6), python-nevow, ssl-cert, adduser, lsb-base
Recommends: python-pam
Suggests: pyflakes (>= 0.6.1), python-tz, python-pyasn1 (>= 0.1.2),
 python-epydoc, python-pydoctor
Description: Apple's Calendar and Contacts Server
 The open source Calendar and Contacts Server project is a standards-compliant
 server implementing the CalDAV and CardDAV protocols. It provides a shared
 location on the network allowing multiple users to store and edit calendaring
 and contact information.
