=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 override_dh_clean:
 	dh_clean
 	rm -f calendarserver/version.py
-
-override_dh_python2:
-	dh_python2 --no-guessing-versions
