## calendarserver 5.2.2+dfsg

=== debian/changelog ===
calendarserver (5.2.2+dfsg-2ubuntu1) vivid; urgency=medium

  * Build on every architecture.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2015 21:15:57 +0100

calendarserver (5.2.2+dfsg-2) unstable; urgency=low

  * Updated the location of Vcs-Git and Vcs-Browser

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 20 Oct 2014 21:55:39 +0530

calendarserver (5.2.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Tue, 14 Oct 2014 01:55:14 +0530

calendarserver (5.2+dfsg-2) unstable; urgency=low

  * python-cffi is now available for architecture s390x. Also, configured
    calendarserver to build on only those platforms in which python-psutil is
    available (Closes: #746809)
  * Added version dependency for pycalendar (Closes: #761339)

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Mon, 13 Oct 2014 17:38:50 +0530
