## calendarserver 7.0+dfsg

=== debian/changelog ===
calendarserver (7.0+dfsg-2) unstable; urgency=low

  * Unicode Fixes (Closes: #815420)
  * Bump Standards Version to 3.9.7

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sun, 06 Mar 2016 12:40:43 +0530

calendarserver (7.0+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #780530)
  * Build for "linux-any" architecture rather than listing the architectures
    separately. See Bug#746809 to understand why calendarserver had been
    restricted to certain architectures in the first place (Closes: #779672)
  * By default, caldavd.plist is now configured to not connect to the
    system running instance of memcached. Instead, calendarserver starts
    its own instance of memcached and connects to it via socket
  * Passing additional arguments to the daemon to start as user caldavd
    and group caldavd so that postgresql peer authentication can be used
    (Closes: #770417)
  * Get rid of all occurrences of twisted.python.hashlib as it has been
    deprecated. Patch applied from upstream Changeset 15276 (Closes: #810142)
  * psutil compatibility fix patch applied from upstream changesets 15281
    and 15282.

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sun, 17 Jan 2016 09:45:30 +0530
