=== debian/control ===
Source: calendarserver
Section: net
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
Standards-Version: 3.9.7
Homepage: http://trac.calendarserver.org/
Vcs-Git: https://anonscm.debian.org/git/calendarserver/calendarserver.git
Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/calendarserver.git
X-Python-Version: >= 2.7

Package: calendarserver
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-zope.interface, python-twisted, python-twext, python-openssl,
 python-kerberos, python-pycalendar (>= 2.1~svn15020), python-dateutil,
 python-tz, python-psutil, python-setproctitle, python-xattr (>= 0.7.5),
 python-pg8000, memcached, ssl-cert, adduser
Recommends: python-pam
Description: Apple's Calendar and Contacts Server
 The open source Calendar and Contacts Server project is a standards-compliant
 server implementing the CalDAV and CardDAV protocols. It provides a shared
 location on the network allowing multiple users to store and edit calendaring
 and contact information.
