=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,11 @@
 override_dh_installpam:
 	dh_installpam --name=caldav
 
+override_dh_install:
+	dh_install
+	mv $(CURDIR)/debian/calendarserver/etc/caldavd/augments-default.xml $(CURDIR)/debian/calendarserver/etc/caldavd/augments.xml
+
 override_dh_clean:
 	dh_clean
 	rm -f calendarserver/version.py
+	rm -rf CalendarServer.egg-info
