## calendarserver 9.2+dfsg

=== debian/changelog ===
calendarserver (9.2+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Rahul Amaram <amaramrahul@users.sourceforge.net>  Sun, 16 Dec 2018 16:37:43 +0530
