=== debian/control ===
Source: calendarserver
Section: net
Priority: optional
Maintainer: Rahul Amaram <amaramrahul@users.sourceforge.net>
Build-Depends: debhelper (>= 9), python, dh-python, python-setuptools
Standards-Version: 3.9.8
Homepage: https://www.calendarserver.org
Vcs-Git: https://anonscm.debian.org/git/calendarserver/calendarserver.git
Vcs-Browser: https://anonscm.debian.org/cgit/calendarserver/calendarserver.git
X-Python-Version: >= 2.7

Package: calendarserver
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-twisted, python-zope.interface,
 python-twext (>= 1:0.1~20161216.0.b90293c), python-kerberos,
 python-pycalendar (>= 1:2.1~git20161130.0.e68e150), python-dateutil, python-tz,
 python-psutil, python-setproctitle, python-xattr, python-pg8000,
 memcached, ssl-cert, adduser, lsb-base (>= 3.0-6)
Recommends: python-pam
Description: Apple's Calendar and Contacts Server
 The open source Calendar and Contacts Server project is a standards-compliant
 server implementing the CalDAV and CardDAV protocols. It provides a shared
 location on the network allowing multiple users to store and edit calendaring
 and contact information.
